{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO role_permissions (role_id, permission_key) VALUES ($1, $2) ON CONFLICT DO NOTHING",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "6f5c351a7ab8b2fc5dd97f285fcc223350f44f2becf54e7aa361c792d2d05dd5"
}
